Issue 102616 - Performance: Save only modified sheets
Summary: Performance: Save only modified sheets
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: save-export (show other issues)
Version: OOO310m11
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-09 14:54 UTC by niklas.nebel
Modified: 2017-05-20 11:41 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2009-06-09 14:54:13 UTC
Where possible, only modified sheets should be saved from the live document, the
other sheets copied from the old file.
Comment 1 niklas.nebel 2009-08-13 15:28:45 UTC
Implementation is in CWS "calcsheetdata", see the description at
http://wiki.services.openoffice.org/wiki/Calc/Performance/Saving_Sheets_Separately.
Comment 2 niklas.nebel 2009-08-13 20:59:04 UTC
reassigning to QA for verification
Comment 3 oc 2009-08-31 10:42:19 UTC
verified in internal build cws_calcsheetdata